/*$Id: baseline.css,v 1.6 2009/05/12 21:55:31 gibbozer Exp $
*
* You may not need to edit this file!
* If you really want to override default layout and style
* you can add your style in the "custom.css" file
* then activate it in the theme settings page.
 
*
* HTML Elements
 */
HR
{
	border: 0 solid #CCC;
	border-top-width: 1px;
	clear: both;
	height: 0;
}
P, DL, HR, OL, UL, FORM, PRE, TABLE, ADDRESS, FIELDSET
{
	margin-bottom: 20px;
}
LI
{
	margin: 0.5em 0;
}
OL
{
	list-style: decimal;
	padding-left: 1.5em;
/*LTR*/
	margin-left: 0.5em;
/*LTR*/
}
UL
{
	list-style: circle;
	padding-left: 1.5em;
/*LTR*/
}
OL OL, UL OL
{
	list-style: upper-alpha;
}
UL OL, UL UL
{
	list-style: square;
}
OL OL OL, OL UL OL, UL OL OL, UL UL OL
{
	list-style: lower-roman;
}
OL OL UL OL UL UL UL OL UL, UL UL UL
{
	list-style: disc;
}
LI OL, LI UL
{
	margin-bottom: 0;
}
DD
{
	margin-left: 3em;
	margin-bottom: 1.5em;
}
FIELDSET
{
	margin-bottom: 1em;
	padding: 0.25em 1.5em 0.5em;
	border: 1px dotted #CCC;
}
FIELDSET .action
{
	padding: 1em 0;
}
LEGEND
{
	padding: 0.25em 0.5em;
}
TABLE
{
	width: 100%;
}
TH, TD
{
	padding: 5px 10px;
	vertical-align: top;
}
THEAD TH
{
	border-bottom: 3px solid #CCC;
}
H1, H2, H3, H4, H5, H6
{
	margin-bottom: 0.25em;
}
/*Heading*/
H1
{
	font-size: 2em;
}
H2
{
	font-size: 1.5em;
}
H3
{
	font-size: 1.2em;
}
H4, H5, H6
{
	font-size: 1em;
}
/*Generic Elements*/
INPUT, SELECT
{
	font-size: 1em;
}
CODE, PRE
{
	font-family: Ayuthaya, Monaco, Courier, "Courier New", "Andale Mono", monospace;
}
BLOCKQUOTE
{
	font-weight: normal;
	font-size: 1em;
	line-height: 1.6em;
	font-style: italic;
}
H5
{
	font-weight: lighter;
	font-size: 14px;
}
